CREATE TABLE inv_interorg_parameters (
    INTERORG_PARAMETERS_ID            NUMBER(18, 0),
    TRANSFER_ORDER_REQUIRED           VARCHAR2(4)  ,
    FILL_KILL_INV_TO_LOOKUP           VARCHAR2(120),
    FILL_KILL_EXP_TO_LOOKUP           VARCHAR2(120),
    EXPENSE_DEST_RECEIPT_ROUTING      VARCHAR2(120),
    INTERNAL_PROFIT_TRACKING          VARCHAR2(4)  ,
    FROM_ORGANIZATION_ID              NUMBER(18, 0)    NOT NULL,
    TO_ORGANIZATION_ID                NUMBER(18, 0)    NOT NULL,
    INTRANSIT_TYPE                    VARCHAR2(120),
    TO_ORGANIZATION_DISTANCE          NUMBER       ,
    DISTANCE_UOM_CODE                 VARCHAR2(12) ,
    MATL_INTERORG_TRANSFER_CODE       VARCHAR2(120),
    FOB_POINT                         VARCHAR2(120),
    INTERORG_TRNSFR_CHARGE_PERCENT    NUMBER       ,
    ROUTING_HEADER_ID                 VARCHAR2(120),
    MANUAL_RECEIPT_EXPENSE            VARCHAR2(4)  ,
    TRANSFER_PRICING_OPTION           VARCHAR2(120),
    LAST_UPDATE_DATE                  TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY                   VARCHAR2(256)    NOT NULL,
    CREATION_DATE                     TIMESTAMP(6)     NOT NULL,
    CREATED_BY                        VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_LOGIN                 VARCHAR2(128),
    ATTRIBUTE_CATEGORY                VARCHAR2(120),
    ATTRIBUTE1                        VARCHAR2(600),
    ATTRIBUTE2                        VARCHAR2(600),
    ATTRIBUTE3                        VARCHAR2(600),
    ATTRIBUTE4                        VARCHAR2(600),
    ATTRIBUTE5                        VARCHAR2(600),
    ATTRIBUTE6                        VARCHAR2(600),
    ATTRIBUTE7                        VARCHAR2(600),
    ATTRIBUTE8                        VARCHAR2(600),
    ATTRIBUTE9                        VARCHAR2(600),
    ATTRIBUTE10                       VARCHAR2(600),
    ATTRIBUTE11                       VARCHAR2(600),
    ATTRIBUTE12                       VARCHAR2(600),
    ATTRIBUTE13                       VARCHAR2(600),
    ATTRIBUTE14                       VARCHAR2(600),
    ATTRIBUTE15                       VARCHAR2(600),
    GLOBAL_ATTRIBUTE_CATEGORY         VARCHAR2(120),
    GLOBAL_ATTRIBUTE1                 VARCHAR2(600),
    GLOBAL_ATTRIBUTE2                 VARCHAR2(600),
    GLOBAL_ATTRIBUTE3                 VARCHAR2(600),
    GLOBAL_ATTRIBUTE4                 VARCHAR2(600),
    GLOBAL_ATTRIBUTE5                 VARCHAR2(600),
    GLOBAL_ATTRIBUTE6                 VARCHAR2(600),
    GLOBAL_ATTRIBUTE7                 VARCHAR2(600),
    GLOBAL_ATTRIBUTE8                 VARCHAR2(600),
    GLOBAL_ATTRIBUTE9                 VARCHAR2(600),
    GLOBAL_ATTRIBUTE10                VARCHAR2(600),
    GLOBAL_ATTRIBUTE11                VARCHAR2(600),
    GLOBAL_ATTRIBUTE12                VARCHAR2(600),
    GLOBAL_ATTRIBUTE13                VARCHAR2(600),
    GLOBAL_ATTRIBUTE14                VARCHAR2(600),
    GLOBAL_ATTRIBUTE15                VARCHAR2(600),
    GLOBAL_ATTRIBUTE16                VARCHAR2(600),
    GLOBAL_ATTRIBUTE17                VARCHAR2(600),
    GLOBAL_ATTRIBUTE18                VARCHAR2(600),
    GLOBAL_ATTRIBUTE19                VARCHAR2(600),
    GLOBAL_ATTRIBUTE20                VARCHAR2(600),
    OBJECT_VERSION_NUMBER             NUMBER(9, 0)     NOT NULL,
    INTERORG_PARAMETERS_ID            NUMBER(18, 0),
    INTERNAL_PROFIT_TRACKING          VARCHAR2(4)  ,
    FROM_ORGANIZATION_ID              NUMBER(18, 0)    NOT NULL,
    TO_ORGANIZATION_ID                NUMBER(18, 0)    NOT NULL,
    INTRANSIT_TYPE                    VARCHAR2(120),
    TO_ORGANIZATION_DISTANCE          NUMBER       ,
    DISTANCE_UOM_CODE                 VARCHAR2(12) ,
    MATL_INTERORG_TRANSFER_CODE       VARCHAR2(120),
    FOB_POINT                         VARCHAR2(120),
    INTERORG_TRNSFR_CHARGE_PERCENT    NUMBER       ,
    ROUTING_HEADER_ID                 VARCHAR2(120),
    MANUAL_RECEIPT_EXPENSE            VARCHAR2(4)  ,
    TRANSFER_PRICING_OPTION           VARCHAR2(120),
    LAST_UPDATE_DATE                  TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY                   VARCHAR2(256)    NOT NULL,
    CREATION_DATE                     TIMESTAMP(6)     NOT NULL,
    CREATED_BY                        VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_LOGIN                 VARCHAR2(128),
    ATTRIBUTE_CATEGORY                VARCHAR2(120),
    ATTRIBUTE1                        VARCHAR2(600),
    ATTRIBUTE2                        VARCHAR2(600),
    ATTRIBUTE3                        VARCHAR2(600),
    ATTRIBUTE4                        VARCHAR2(600),
    ATTRIBUTE5                        VARCHAR2(600),
    ATTRIBUTE6                        VARCHAR2(600),
    ATTRIBUTE7                        VARCHAR2(600),
    ATTRIBUTE8                        VARCHAR2(600),
    ATTRIBUTE9                        VARCHAR2(600),
    ATTRIBUTE10                       VARCHAR2(600),
    ATTRIBUTE11                       VARCHAR2(600),
    ATTRIBUTE12                       VARCHAR2(600),
    ATTRIBUTE13                       VARCHAR2(600),
    ATTRIBUTE14                       VARCHAR2(600),
    ATTRIBUTE15                       VARCHAR2(600),
    GLOBAL_ATTRIBUTE_CATEGORY         VARCHAR2(120),
    GLOBAL_ATTRIBUTE1                 VARCHAR2(600),
    GLOBAL_ATTRIBUTE2                 VARCHAR2(600),
    GLOBAL_ATTRIBUTE3                 VARCHAR2(600),
    GLOBAL_ATTRIBUTE4                 VARCHAR2(600),
    GLOBAL_ATTRIBUTE5                 VARCHAR2(600),
    GLOBAL_ATTRIBUTE6                 VARCHAR2(600),
    GLOBAL_ATTRIBUTE7                 VARCHAR2(600),
    GLOBAL_ATTRIBUTE8                 VARCHAR2(600),
    GLOBAL_ATTRIBUTE9                 VARCHAR2(600),
    GLOBAL_ATTRIBUTE10                VARCHAR2(600),
    GLOBAL_ATTRIBUTE11                VARCHAR2(600),
    GLOBAL_ATTRIBUTE12                VARCHAR2(600),
    GLOBAL_ATTRIBUTE13                VARCHAR2(600),
    GLOBAL_ATTRIBUTE14                VARCHAR2(600),
    GLOBAL_ATTRIBUTE15                VARCHAR2(600),
    GLOBAL_ATTRIBUTE16                VARCHAR2(600),
    GLOBAL_ATTRIBUTE17                VARCHAR2(600),
    GLOBAL_ATTRIBUTE18                VARCHAR2(600),
    GLOBAL_ATTRIBUTE19                VARCHAR2(600),
    GLOBAL_ATTRIBUTE20                VARCHAR2(600),
    OBJECT_VERSION_NUMBER             NUMBER(9, 0)     NOT NULL,
    TRANSFER_ORDER_REQUIRED           VARCHAR2(4)  ,
    FILL_KILL_INV_TO_LOOKUP           VARCHAR2(120),
    FILL_KILL_EXP_TO_LOOKUP           VARCHAR2(120),
    EXPENSE_DEST_RECEIPT_ROUTING      VARCHAR2(120),
    CONSTRAINT pk_inv_interorg_parameters PRIMARY KEY (INTERORG_PARAMETERS_ID, INTERORG_PARAMETERS_ID)
);
